/*************************************************************/
/* MINI CART STYLES*/
/*************************************************************/
.minicartwrap
{
    width:212px;
    z-index:200;
}
.minicartboxwrap
{
    text-align:left;
    padding: 14px 14px 0px 14px;
    position: relative;
    line-height: normal;
}
.minicartwrap img
{
    border:0;
}
.minicartheader
{
    text-align:left;
    height:21px;
    padding-left:3px;
    line-height:19px;
    color:#333;
    font-weight:bold;
}
.minicartwrap a:link, .minicartwrap a:active, .minicartwrap a:visited, .minicartwrap a:hover
{
    font-weight:bold;
}
#miniCartArrow
{
    float:right;
    position: absolute;
    top: 34px;
    left: 106px;
}
.miniCartCollapsed, .miniCartExpanded
{
    text-decoration:none; 
    cursor: pointer;
}

.miniCartDelete
{
    width: 16px;
    height: 16px; 
    text-decoration:none; 
    background: url(CustomImages/miniCartDelete.png) no-repeat left top;
    cursor: pointer;
    display: block;
    float: right;
}
.miniCartDelete:hover
{
    background: url(CustomImages/miniCartDelete.png) no-repeat left bottom;
}
.minicartitemsrow, .minicartcontents
{
    zoom:1; /*ie6 and 7*/
}
.miniCartItemsTable
{
    width: 100%;
}
#miniCartItemsTable td
{
    padding:4px 2px;
    border-bottom:1px dotted #ccc;
}
.miniCartProductName
{
    font-weight:bold;
}
.MiniCartImageCell
{
    text-align:center;
    width:30%;
}
.MiniCartAttributesCell
{
    vertical-align:top;
}
.lineItemTotal
{
    padding-top:5px;
    text-align:right;
}
#miniCartTotalRow td
{
    padding:4px 2px;
}
td#miniCartTotalCell
{
    padding-right:0px;
}
td#miniCartCheckoutCell
{
    text-align: right;
}
#miniCartItemCount
{
    display:block;
}
.minicarttotal
{
   font-weight:bold;
}
.minicartcheckoutnow
{
    background: url("customimages/buttons.png") no-repeat scroll -125px 0px;
    width: 81px;
    height: 22px;
    display: inline-block;
}
.minicartcheckoutnow:hover
{
    background: url("customimages/buttons.png") no-repeat scroll -125px -66px;
}
.miniCartLoading
{
    background: #ffffff url(CustomImages/ajax-loader.gif) no-repeat center center;
    border: solid 2px #ccc;
    position: relative;
    z-index: 200;
    /*ajax loading icons can be created here: http://ajaxload.info/ */
}
.miniCartLoading *
{
    visibility:hidden;
}
.checkoutNotice
{
    text-align: center;
    padding: 10px;
    font-weight: bold;
}

.mcCartCountWrap
{
    float: left;
    width: 90px;
}
.mcCheckoutWrap
{
    float: left;
    width: 80px;
}
.mcCartCount
{
    background: url("customimages/Cart_Icon.gif") no-repeat scroll left top;
    padding: 0px 0px 10px 38px;
    line-height: 28px;
    font-size: 24px;
}
.mcCheckoutLink
{
    font-size: 16px;
    color: #ea5e00;
}
.mcItemsAndSummaryContents
{
    background: #fff;
    border-right: solid 2px #ccc;
    border-bottom: solid 2px #ccc;
    border-left: solid 2px #ccc;
}
.mcQuickView
{
    height: 52px; 
}

/*********************************************************/
/*	END MINICART STYLES */
/*********************************************************/

/*********************************************************/
/*	Styles For DropDown MiniCart (wrapped by #miniCartWrap.withdropdown) */
/*********************************************************/
#miniCartWrap.withdropdown
{
    height:65px;
    position:relative;
	z-index: 200;
}
#miniCartWrap.withdropdown #miniAbsWrap
{
    position:absolute;
	width:100%;
	z-index: 200;
}
#miniCartWrap.withdropdown #miniAbsWrap.hideitems .mcItemsAndSummary
{
    display:none;
}

/*********************************************************/
/*	END Styles For DropDown MiniCart */
/*********************************************************/